﻿@charset "utf-8";
/* CSS Document */




.cuts2012fr{overflow:visible;position:fixed;right:30px;bottom:20px;z-index:999;font-family:Arial;}
.cs2012_t a{display:inline-block;line-height:45px;padding:0px 30px;background-color:#e72f52;border-radius:45px;font-size:16px;color:#fff;}
.cs2012_t a span{display:inline-block;background:url("../images/ctus_01.png") left center no-repeat;background-size:22px;padding-left:37px;}


.cs2012_c1{width:320px;overflow:hidden;position:absolute;right:-500px;bottom:0px;background-color:#fff;border-radius:4px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-moz-box-shadow:0px 10px 30px rgba(10,38,59,0.1); -webkit-box-shadow:0px 10px 30px rgba(10,38,59,0.1); box-shadow:0px 10px 30px rgba(10,38,59,0.1);}
.cs2012_c1{transition:.3s linear;-webkit-transition:.3s linear;-o-transition:.3s linear;-moz-transition:.3s linear;}
.cs2012_c1.on{right:0px;z-index:999}


.cs2012c_t{width:100%;overflow:hidden;background-color:#e6224d;cursor:pointer;padding:20px 20px;height:96px;position:relative;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.cs2012c_t p{margin:0px;padding:0px;color:#fff;}
.cs2012c_t p.p1{font-size:14px;line-height:1.5;}
.cs2012c_t p.p2{font-size:20px;line-height:1.5;font-weight:bold;margin-top:5px;}
.cs2012c_t b.b1{width:16px;height:3px;display:block;overflow:hidden;background-color:#fff;position:absolute;right:20px;top:20px;}

.cs2012c_c{width:100%;overflow:hidden;}
.cs2012c_c ul{margin:0px;padding:0px;width:100%;font-style:normal;}
.cs2012c_c ul li{width:100%;overflow:hidden;margin:0px;padding:0px 20px;font-style:normal;border-bottom:1px solid #e7e7e7;line-height:42px;height:134px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;transition:.3s linear;-webkit-transition:.3s linear;-o-transition:.3s linear;-moz-transition:.3s linear;}
.cs2012c_c ul li{display:flex;display:-webkit-flex;align-items:center;justify-content:center;}
.cs2012c_c ul li a{width:100%;display:block;overflow:hidden;position:relative;}
.cs2012c_c ul li i{width:23px;height:42px;display:block;overflow:hidden;float:left;display:flex;display:-webkit-flex;align-items:center;justify-content:center;}
.cs2012c_c ul li i img{width:100%;display:block;}
.cs2012c_c ul li span{float:left;display:inline-block;margin-left:15px;font-size:16px;color:#000;}
.cs2012c_c ul li label{width:42px;height:42px;display:block;cursor:pointer;overflow:hidden;position:absolute;right:0px;top:0px;background-color:#f0f0f0;border-radius:50%;transition:.3s linear;-webkit-transition:.3s linear;-o-transition:.3s linear;-moz-transition:.3s linear;}
.cs2012c_c ul li label b{width:100%;height:100%;display:block;overflow:hidden;position:absolute;left:0px;top:0px;background:url("../images/tc_04.png") center no-repeat;background-size:100%;}
.cs2012c_c ul li:hover{background-color:#e7e7e7;}
.cs2012c_c ul li:hover label{background-color:#fff;}
.cs2012c_c ul li:last-child{border-bottom:0px;}


.cs2012_c2{width:320px;overflow:hidden;position:absolute;right:-500px;bottom:0px;background-color:#fff;border-radius:4px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-moz-box-shadow:0px 10px 30px rgba(10,38,59,0.1); -webkit-box-shadow:0px 10px 30px rgba(10,38,59,0.1); box-shadow:0px 10px 30px rgba(10,38,59,0.1);}
.cs2012_c2{transition:.3s linear;-webkit-transition:.3s linear;-o-transition:.3s linear;-moz-transition:.3s linear;}
.cs2012_c2.on{right:0px;z-index:999}


.cs2012c_c2{width:100%;overflow:hidden;}
.cs2012c_c2 ul{margin:0px;padding:0px;width:100%;font-style:normal;}
.cs2012c_c2 ul li{width:100%;overflow:hidden;margin:0px;padding:0px 20px;font-style:normal;border-bottom:1px solid #e7e7e7;line-height:42px;height:73px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;transition:.3s linear;-webkit-transition:.3s linear;-o-transition:.3s linear;-moz-transition:.3s linear;}
.cs2012c_c2 ul li{display:flex;display:-webkit-flex;align-items:center;justify-content:center;}
.cs2012c_c2 ul li a{width:100%;display:block;overflow:hidden;position:relative;}
.cs2012c_c2 ul li span{float:left;display:inline-block;margin-left:15px;font-size:16px;color:#000;}
.cs2012c_c2 ul li label{width:42px;height:42px;display:block;cursor:pointer;overflow:hidden;position:absolute;right:0px;top:0px;background-color:#f0f0f0;border-radius:50%;transition:.3s linear;-webkit-transition:.3s linear;-o-transition:.3s linear;-moz-transition:.3s linear;display:flex;display:-webkit-flex;align-items:center;justify-content:center;}
.cs2012c_c2 ul li label img{width:100%;display:block;}
.cs2012c_c2 ul li:hover{background-color:#e7e7e7;}
.cs2012c_c2 ul li:hover label{background-color:#fff;}

.cs2012c_b2{width:100%;overflow:hidden;padding:40px 0px 99px 0px;text-align:center;}
.cs2012c_b2 a{display:inline-block;width:90px;height:40px;border-radius:40px;background-color:#f0f0f0;}
.cs2012c_b2 a b{width:16px;height:40px;display:block;overflow:hidden;background:url("../images/tc_08.png") center no-repeat;background-size:100%;margin:0px auto;padding:0px;}


.cs2012_c3{width:320px;overflow:hidden;position:absolute;right:-500px;bottom:0px;background-color:#fff;border-radius:4px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-moz-box-shadow:0px 10px 30px rgba(10,38,59,0.1); -webkit-box-shadow:0px 10px 30px rgba(10,38,59,0.1); box-shadow:0px 10px 30px rgba(10,38,59,0.1);}
.cs2012_c3{transition:.3s linear;-webkit-transition:.3s linear;-o-transition:.3s linear;-moz-transition:.3s linear;}
.cs2012_c3.on{right:0px;z-index:999}



@media screen and (max-width: 768px) {

    .cuts2012fr{right:10px;}


}



